ALTER TABLE GivePower
	ADD FOREIGN KEY (GivePowerID)
	REFERENCES TCActs(ActID)
	ON DELETE CASCADE
        ON UPDATE CASCADE
ALTER TABLE GivePower 
	ADD FOREIGN KEY(ExecutorID) 
	REFERENCES Персонал(Код_работника)